﻿
.ui-widget {
    font-family: museo, sans-serif;
    font-size: 16px;
}

.ui-widget-header {
    border: 1px solid #aaaaaa;
    background: #333;
    color: #222222;
    font-weight: bold;
}

/* TAB MENU   
----------------------------------------------------------*/
#tabs2 {
/*font-size: 12px;*/
    font-family: museo, sans-serif;
    font-size: 16px;
    color: #000;
}

/*.ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.1em;
}*/


#tabs2 ul {
width: 99%;
padding-top: 4px;
}
.t2Li {
/*margin-left: 0px;
list-style: none;*/
list-style-type:none; 
}


* html #tabs li {
/*display: inline; /* ie6 double float margin bug */
}


#tabs2 li,
#tabs2 li a {
/*float: left;*/
}
#tabs2 ul li a {
text-decoration: none;
padding: 4px;
font-weight: normal;
}
#tabs2 ul li.active {
background-color: #CEE1EF;
}

#tabs2 ul li.active a {
color: #333333;
}

#tabs2 div {
/*background: #ffffff;
clear: both;
padding: 10px;
min-height: 200px;
font-size: 12px;
font-family:  Helvetica,Verdana,Sans-Serif;*/
}

#tabs2 div a{
color:#009933;
}

#tabs2 div a:visited
{
    text-decoration: underline;
    color: #009933  ;
}
#tabs2 div a:hover
{
    color: #000000;
    text-decoration: underline;
}





ul#menu
{
    /*border-bottom: 1px #5C87B2 solid;*/
    padding: 0 0 3px;
    position: relative;
    margin: 0;
    text-align:left;
    
    
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
   
    color: #fff;
}

ul#menu li a
{
    padding: 5px 18px;
    font-weight: bold;
    font-size: 1.11em;
    text-decoration: none;
  
}

.topLnk
{
     background-color: #009933;
    color: #ffffff;
}



a.topLnk
{
     background-color:  #009933;
    color: #ffffff;
}

.topLnk:visited
{
     background-color:  #009933;
    color: #ffffff;
}

.rptListH4
{
    margin-top: 0px;
    margin-bottom: 2px;
    font-size: 0.9em;
    color: #333333;
}


ul#menu li a:hover
{
    background-color: #666666;
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #666666;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}



/* MISC  
----------------------------------------------------------*/

.addSectionMenu
{
    z-index: 501; position:absolute; background-color: White; padding: 5px; border: 1px solid #629511;
}


.location
{
    display: inline;
}

.hidden
{
    display: none;
}

.bigButton
{    
    font-weight: bold;
    color: Red;
}

/* start image links */
.actLnk,
.edtLnk,
.delLnk,
.nxtLnk,
.prvLnk,
.upLnk,
.dwnLnk,
.viewLnk,
.emlLnk,
.phnLnk
{
    font-weight: normal;
    background-repeat: no-repeat;
    white-space: nowrap;
}

.phnLnk
{
    background-image: url('/_ImgCMS/Icons/Phone-Icon.gif');
    padding-left: 18px;
}

.emlLnk
{
    background-image: url('/_ImgCMS/Icons/Email-Icon.gif');
    padding-left: 18px;
}


.imgLnk
{
    background-repeat: no-repeat;
}

.imgLnk
{
    background-image: url('/_ImgCMS/Icons/Picture.gif');
    padding-left: 20px;
}

.viewLnk
{    
    background-image: url('/_ImgCMS/Icons/View_small.gif');
    padding-left: 20px;
    background-position: left;
    color:black;
}

.actLnk
{
   
    background-image: url('/_ImgCMS/Icons/add_small.gif');
    padding-left: 18px;
    color: black;
    
}

.edtLnk
{
  
    background-image: url('/_ImgCMS/Icons/edit_small.gif');
    padding-left: 18px;
    
}

.delLnk
{
   
    background-image: url('/_ImgCMS/Icons/delete_small.gif');
    padding-left: 14px;
}

.nxtLnk
{
  
    background-image: url('/_ImgCMS/Icons/arrow_right_small.gif');
    background-position: right;
    padding-right: 20px;
    font-weight: bold;
    font-size: 14px;
}

.prvLnk
{   
    background-image: url('/_ImgCMS/Icons/arrow_left_small.gif');
    padding-left: 20px;   
     font-weight: bold;
     font-size: 14px; 
}

.nxtLnk2
{
  
    background-image: url('/_ImgCMS/Icons/arrow_right_large.gif');
    background-position: right;
    padding-right: 32px;
     background-repeat: no-repeat;
     font-size: 1.6em;
     padding-top: 15px;
     padding-bottom: 15px;
}

.prvLnk2
{   
    background-image: url('/_ImgCMS/Icons/arrow_left_large.gif');
    background-position: left;
    padding-left: 32px;    
     background-repeat: no-repeat;
     font-size: 1.6em;
     padding-top: 15px;
     padding-bottom: 15px;
}

.pagerDiv
{
    width: 100%;
    text-align: center;
    padding-top:5px;
    padding-bottom:5px;
}

.pagerNum
{
    font-size: 1.6em;
    padding-left: 3px;
    padding-right: 3px;
}

.upLnk
{  
    background-image: url('/_ImgCMS/Icons/arrow_up_small.gif');    
    padding-left: 18px;
}

.dwnLnk
{  
    background-image: url('/_ImgCMS/Icons/arrow_down_small.gif');    
    padding-left: 18px;
}

/* end image links */


.loading
{
    width: 200px;
    height: 25px;
    text-align: center;
    background-color: #cfdce9;
    border: 1px dotted black;
    color: Black;
    padding-top: 5px;
    z-index: 99;    
}

.loadingYouTube
{
    width: 500px;
    height: 35px;    
    background-color: #cfdce9;
    border: 1px dotted black;
    color: Black;
    padding: 5px;
    z-index: 99;   
}

.imageUploader
{
    width: 450px;
    height: 165px;
    text-align: center;
    background-color: #99c700;
    border: 1px dotted #629511;
    color: Black;
    padding-top: 5px;
    z-index: 9999;     
}


.clear
{
    clear: both;
}

.clearR
{
    clear: right;   
}

.clearL
{
    clear: left;   
}

.error
{
    color:Red;
}

.message
{
    color:blue;
    font-size:1.2em;
}

#menucontainer
{
    margin-top:8px; 
    padding-top: 3px;      
    background-position: right;    
    background-repeat: no-repeat; 
    padding-bottom: 8px; 
    border-bottom: 1px dotted #999999;
  
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}

#logindisplay
{
    font-size:1.1em;
    display:inline;
    text-align:right;
    margin:0px;       
}

#logindisplay a:link
{
    
    text-decoration: underline;
}

#logindisplay a:visited
{
   
    text-decoration: underline;
}

#logindisplay a:hover
{
   
    text-decoration: none;
}



/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label,
.display-field,
.editor-field
{
    margin: 0.5em 0;
}

.editor-field
{
    padding-bottom: 10px;
}

.editor-label
{
    font-weight: bold;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

/* EcoSystemCMS Styles
--------------------------------------------------------------------*/

.padTB
{
    padding-top: 5px;
    padding-bottom: 5px;
}

.rImg
{
    float: right;
    padding-top: 5px;
    padding-left: 10px;
    padding-bottom: 5px;    
}

.lImg
{
    float: left;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
}
.articlePageSectionEdit
{
    border: 1px dashed #99c700;
    padding: 5px;
    margin-bottom: 3px;
}

.pageSectionTools
{
    padding-top: 5px;       
    font-size: 0.8em;
}

.pageSectionContent
{
    padding: 2px 5px 2px 5px;           
}



.editorHeadingInput
{
    width: 400px;
}

.artEditSecImg
{
    padding: 5px;
    border: 1px dotted #5C87B2;
}

.artEditDispSec
{
    padding: 5px;
    border: 1px dotted #5C87B2;
    margin-top: 5px;
    overflow: hidden;
}

.ifrmYouTube
{
   
}

.youTubeCode
{
   
}

.htmlEditor
{
    width: 98%;
    height: 375px;
}

.noWr
{
    white-space: nowrap;
}

td
{
    vertical-align: top;
}

.comment
{
    border: 1px dotted #aaaaaa;
    padding: 5px;
    margin-bottom: 5px;
}

/*Comment button*/
.cmtBtn
{
    /*height: 19px;
    margin: 0px;
    padding: 0px;
    font-size: 87%;
   border:1px solid;   
   border-color: #666666;  
   color: #333333;*/
}

/*Div that holds the buttons for each comment*/
.cmtTls
{
    padding-top: 10px;
    padding-bottom: 5px;
}

.newCmt
{
    font-weight: bold;
    color: Red;
}

.upImgBtn
{
     /*height: 40px; */
    
}

.imgUpFix
{
    /*max-height: 600px; overflow: auto;*/
}

.cmtOther
{
    background-color: #dfdfdf;
}


.nWr
{
    white-space: nowrap;
}

.iM /* Vertical aligning images with text,  this goes on the image  */
{
    vertical-align:middle;
    margin-bottom: 4px;
    margin-right: 2px;
    
}

.rph2 /* repeating H2 title tags e.g. in Product List */
{
    margin-top: -5px;
    padding-top: 0px;
    margin-bottom: 5px;
    padding-bottom: 0px;
    font-weight: bold;
    font-size: 1.3em;
    
}

.rph2 a
{
    color: #333333;
    
}


.rpSep
{
    clear: both;
    border-bottom: 1px dotted gray;
    margin-bottom: 10px;
}

a.rpLnk  /* repeating links e.g. in Product List */
{
    color: Red;
    text-decoration: none;
}

a.rpLnk:visited  /* repeating links e.g. in Product List */
{
    color: Red;
    text-decoration: none;
}


.formTable
{
    padding: 0px;
    margin: 0px;
    
}

.formTable td
{    
    margin-left: 0px;
    padding-left: 0px;  
    padding-right: 10px;
     
}

.adminTable td
{
    padding-right: 10px;
}

.strike
{
    text-decoration: line-through;
    color: Red;
}

.adminBox
{
    border: 1px solid #999999; padding: 10px;margin-top: 10px;
}

.highlight
{
    color: Black;
}

a.forumLnk
{
    color: Black;
    text-decoration: none;   
}

.max200
{
    height: 150px;
    max-height: 150px;
    overflow: hidden;
}

.busLoc
{
    font-size: 0.9em;
    display:block;
    background-image: url('/_ImgCMS/Separator2.gif');
    background-repeat:no-repeat;
    padding-left: 20px;
}

.breadcrumbs
{
    font-size: 0.9em;
   
    border-bottom: 1px dotted #cccccc;
    padding-bottom: 4px;    
    background-image: url('/_ImgCMS/Separator2.gif');
    background-repeat:no-repeat;
    
    padding-left: 20px;
    
}



.breadcrumbs2
{
    background-image: url('/_ImgCMS/Separator2.gif');
    background-repeat:no-repeat;
    padding-left: 20px;
    margin-left: 10px;
}


.breadcrumbs a
{
    
}